<%@ page import="java.sql.*" %>
        <%!
        Connection con;
        Statement st;
        PreparedStatement pst;
        ResultSet rs;
        String emp,report;
        int i;
        %>
        <jsp:include page="submitreport.jsp"></jsp:include>
        <%
            try{
            emp=request.getParameter("emp");
            report=request.getParameter("report");
            Class.forName("oracle.jdbc.driver.OracleDriver");
            con = DriverManager.getConnection("jdbc:oracle:thin:@localhost:1521:xe","c2t","c2t");
            pst=con.prepareStatement("insert into report values(?,?)");
            pst.setString(1,emp);
            pst.setString(2,report);
            pst.execute();
        %>
        <div style="position: absolute; width: 380px; height: 29px; z-index: 3; left: 437px; top: 234px" id="layer3">
			<b><font face="Tahoma" size="2" color="#17CA1C">Report Submitted successfully...</font></b></div>
	<%
        }catch(Exception e)
        {
           %>&nbsp;
          
        <%
       }
        %>